// -------- START : Import fonts --------
// Regular
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  src: url(../typo/Roboto-Regular.ttf);
}

// Bold
@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  src: url(../typo/Roboto-Bold.ttf);
}

// -------- END : Import fonts --------

// -------- START : Global --------
* {
  font-family: 'Roboto';
  font-weight: 400;
}

body {
  margin: 0;
  padding: 0;
}

.container {
  display: flex;
  flex-direction: column;
}

// -------- END : Global --------

// -------- START : Section instruments --------
.instruments {
  display: flex;
  flex-direction: row;

  .item {
    width: 100vw; 
    height: 10%;

    background: yellow;
  }
}

// -------- END : Section instruments --------